body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
body,td,th {
	font-size: 13px;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
	line-height: 38px;
}
a:visited {
	text-decoration: none;
	color: #000000;
	line-height: 38px;
}
a:hover {
	text-decoration: none;
	color: #Ff0000;
	line-height: 38px;
}
a:active {
	text-decoration: none;
	color: #Ff0000;
	line-height: 38px;
}
a.t1:link {
	color: #FFFFFF;
	text-decoration: none;
        font-size: 12px;

}
a.t1:visited {
	text-decoration: none;
	color: #FFFFFF;
        font-size: 12px;

}
a.t1:hover {
	text-decoration: none;
	color: #F4CA05;
        font-size: 12px;

}
a.t1:active {
	text-decoration: none;
	color: #F4CA05;
        font-size: 12px;

}
a.t2:link {
	color: #ffffff;
	text-decoration: none;
	    line-height: 20px;
}
a.t2:visited {
	text-decoration: none;
	color: #ffffff;
	    line-height: 20px;
}
a.t2:hover {
	text-decoration: none;
	color: #ff0000;
	    line-height: 20px;
}
a.t2:active {
	text-decoration: none;
	color: #ff0000;
	    line-height: 20px;
}
		
}
a.t3:visited {
	text-decoration: none;
	color: #FFFFFF;
      
		  line-height: 22px;	
}
a.t3:hover {
	text-decoration: none;
	color: #ff0000;
     
		  line-height: 22px;	
}
a.t3:active {
	text-decoration: none;
	color: #FFFFFF;
      
		  line-height: 22px;	
}
.b {
	border: 2px solid #FDA24F;
}
.font-12 {
	font-size: 12px;
	color: #000000;
}
.font1 {
	font-size: 16px;
	font-weight: bold;
}
.font2 {
	font-size: 13px;
	color: #ffffff;
	line-height: 20px;

}
.font3 {
	color: #000000;
}
.font4 {
	font-size: 14px;
	color: #ff00ff;
	font-weight: bold;
}
.font5 {
	color: #626262;
	line-height: 20px;
}
.h1 {
	line-height: 1px;
}
.h3 {
	line-height: 3px;
}
.h8 {
	line-height: 8px;
}
.h15 {
	line-height: 15px;
}
.h16 {
	line-height: 16px;
}
.h18 {
	line-height: 18px;
}
.h20 {
	line-height: 20px;
}
.h22 {
	line-height: 24px;
}
.bj2 {
	font-size: 12px;
	line-height: 14px;
	background-color: #222726;
	width: 100px;
	border: 1px solid #666666;
	color: #FFFFFF;
}
.b1 {
	border: 1px solid #cccccc;
	height: 18px;
	color: #000000;
	font-size: 12px;
}
.b2 {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	font-size: 12px;
	color: #000000;

}
.title2 {
	color: #ffffff;
	font-size: 13px;
}.bj {
	background-repeat: no-repeat;
	background-position: right;
	background-image: url(../images/index_3_r9_c6.jpg);
}
.bj1 {
	background-repeat: no-repeat;
	background-position: right;
	background-image: url(../images/contact.gif);
}